---
group:
  name: '1993hzw'
  description: ''
  projects:
  - name: 'androids'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'doodle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'graffiti'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tiledmapview'
    description: ''
    mirrorRelease: false
    topic: ''
  